body {

	font-family: Verdana;

	font-size: 12px;

	font-weight: normal;

	margin: 0px;

	padding: 0px;

	background-color: #F2F3ED;



	background-position: left top;

}
.must {
	color: #FF0000;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: normal;
}
img {

	margin: 0px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

}

img a {

	margin: 0px;

	border-top-width: 0px;

	border-right-width: 0px;

	border-bottom-width: 0px;

	border-left-width: 0px;

	border-top-style: none;

	border-right-style: none;

	border-bottom-style: none;

	border-left-style: none;

}

form {

	margin: 0px;

	padding: 0px;

}

ul,ol,li {
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	font-family: Verdana;
	font-size: 12px;
	list-style-type: none;
}

strong {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

}

#site {

	margin: 0px;

	padding: 0px;

	width: 100%;

}

#wrap {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #DAD1C1;

}
#wrap1 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #D1B584;

}
#wrap2 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #C7CDE3;

}
#wrap3 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #DDC7E3;

}
#wrap4 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #C1DEE1;

}
#wrap5 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #D8D8D8;

}
#wrap6 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #ECEBC4;

}
#wrap7 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #DAECFF;

}
#wrap8 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #C3D8BA;

}
#wrap9 {

	width: 980px;

	margin-top: 0px;

	margin-right: auto;

	margin-bottom: 0px;

	margin-left: auto;

	border-right-width: 1px;

	border-left-width: 1px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #0874B2;

	border-left-color: #0874B2;

	background-color: #F1D8C3;

}
#topbar {

	height: 110px;

	width: 100%;

	text-align: center;

	background-image: url(images/logomain.png);

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid; 

}

#topbar h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #0000FF;

	text-transform: uppercase;

	padding-left: 100px;

	margin: 0px;margin-left:20px;

	text-align: left; margin-top:20px;

}
.hading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #004791;

	text-transform: uppercase;

	padding-left: 100px;

	margin: 0px;

	text-align: left;

}
.hading1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #2A166E;

	text-transform: uppercase;

	padding-left: 150px;

	margin: 0px;

	text-align: left;

}
.hading2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #01707B;

	text-transform: uppercase;

	padding-left: 155px;

	margin: 0px;

	text-align: left;

}
.hading3 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #887474;

	text-transform: uppercase;

	padding-left: 130px;

	margin: 0px;

	text-align: left;

}
.hading4 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #102C91;

	text-transform: uppercase;

	padding-left: 100px;

	margin: 0px;

	text-align: left;

}
.hading5 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #7A4F03;

	text-transform: uppercase;

	padding-left: 160px;

	margin: 0px;

	text-align: left;

}
.hading6 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 39px;

	font-weight: bold;

	color: #7E7C32;

	text-transform: uppercase;

	padding-left: 140px;

	margin: 0px;

	text-align: left; margin-top:10px;

}
.hading0 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 32px;

	font-weight: bold;

	color: #7E7C32;

	text-transform: uppercase;

	padding-left: 120px;

	margin: 0px;

	text-align: left; margin-top:10px;

}
.hading7 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #AC5F1E;

	text-transform: uppercase;

	padding-left: 120px;

	margin: 0px;

	text-align: left;

}



#topbar h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	margin: 0px; margin-top:3px; margin-left:20px; margin-bottom:2px;

}

#topbar h3 {

	text-align: center;

	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; 

}

#header {

	height: 20px;

	width: 100%;




	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	line-height: 5px;

	font-size: 18px;

	font-weight: bold;

}

#menubar {

	height: 41px;

	width: 100%;

	background-color: #000000;

}



#menubar a {

	color: #FFFFFF;

	text-decoration: none;

	height: 41px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;


	width: auto; 

}

#menubar a:hover {

	color: #FFFF00;

}

#contant {

	background-color: #DCB5F9;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #569EC6;

}

#contactleft {

	float: left;

	width: 699px;

}

#banner {

	margin-top: 2px;

	margin-right: auto;

	margin-bottom: 2px;

	margin-left: auto;

	height: 150px;

	width: 770px;

}

#lbox {

	width: 100%;

	margin-right: 0px;

	background-color: #DAD1C1;

}
#lbox1 {

	width: 100%;

	margin-right: 0px;

	background-color: #D1B584;

}
#lbox2 {

	width: 100%;

	margin-right: 0px;

	background-color: #C7CDE3;

}
#lbox3 {

	width: 100%;

	margin-right: 0px;

	background-color: #DDC7E3;

}
#lbox4 {

	width: 100%;

	margin-right: 0px;

	background-color: #C1DEE1;

}
#lbox5 {

	width: 100%;

	margin-right: 0px;

	background-color: #D8D8D8;

}
#lbox6 {

	width: 100%;

	margin-right: 0px;

	background-color: #ECEBC4;

}
#lbox7 {

	width: 100%;

	margin-right: 0px;

	background-color: #DAECFF;

}
#lbox8 {

	width: 100%;

	margin-right: 0px;

	background-color: #C3D8BA;

}
#lbox9 {

	width: 100%;

	margin-right: 0px;

	background-color: #F1D8C3;

}


.inews {

	float: left;

	width: 200px;

	color: #000000;

}

.inewsheading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	text-transform: uppercase;

	color: #FFFFFF;

	height: 30px;

	padding-left: 30px;

	line-height: 30px;

	background-repeat: repeat-x;

	background-position: left top;

	background-color: #000000;

	letter-spacing: 0.1em;

}

.inewstext {

	margin-top: 5px;

	margin-bottom: 10px;

	padding-right: 10px;

	padding-left: 10px;

	font-size: 14px;

	text-align: justify;

}

#mbox {

	float: left;

	width: 570px;

	margin-top: 0px;

	margin-right: 0px;

	margin-bottom: 0px;

	margin-left: 5px;

}

#wallbox {

	width: 100%;

	margin-right: auto;

	margin-left: auto;

	float: left;

}

.wallboxheading {

	height: 30px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 30px;

	font-weight: bold;

	color: #FFFFFF;

	padding-left: 30px;

	text-transform: uppercase;

	background-color: #000000;

	background-position: left top;

	letter-spacing: 0.1em;

}

.headingmain {

	height: 30px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 30px;

	font-weight: bold;

	color: #FFFFFF;

	padding-left: 30px;

	text-transform: uppercase;

	background-color: #993399;

	background-position: left top;

}

.wallboxitem {

}

.itemone {

	width: 100%;

}

.itemone ul {

}

.itemone ul li {

	display: inline;

	width: 160px;

	float: left;

	margin-right: auto;

	margin-left: auto;

	text-align: center;

	margin-top: 5px;

	margin-bottom: 5px;

	text-transform: capitalize;

}

.itemtype {

	width: 100%;

	background-color: #EFD449;

}

.itemtype ul {

}

.itemtype ul li {

	display: inline;

	width: 160px;

	float: left;

	margin-right: auto;

	margin-left: auto;

	text-align: center;

	margin-top: 5px;

	margin-bottom: 5px;

	text-transform: capitalize;

}

.itemone ul li img {

	border: 1px solid #D92E00;

}

#contantright {

	float: left;

	width: 200px;

	border-left-width: 1px;

	border-left-style: solid;

	border-left-color: #000000;

	height: 150px;

	margin-top: 2px;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #000000;

}

.rightmenuheading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	text-transform: capitalize;

	line-height: 30px;

	height: 30px;

	padding-left: 30px;

	color: #990000;

	border-bottom-width: 2px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

	background-image: url(images/headertop.jpg);

	background-repeat: repeat-x;

	background-position: left top;

}

.rightmenu {

}

.rightmenu ul {

}

.rightmenu ul li {

	display: block;

	height: 30px;

	line-height: 30px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #000000;

	padding-left: 25px;

	text-transform: capitalize;

	background-image: url(images/box_heading.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	list-style-type: none;

	margin: 0px;

}

.rightmenu ul li a {

	color: #000000;

	text-decoration: none;

}

.rightmenu ul li a:hover {

	color: #FF0000;

}

#footer {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #722700;

	background-color: #FFFFFF;

	line-height: 30px;

	text-align: center;

	height: 30px;

	width: 100%;

	text-transform: capitalize;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #0975B3;

	margin-top: 10px;

	background-image: url(images/footer.jpg);

	background-repeat: repeat-x;

	background-position: left top;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #0975B3;

}

#footer a {

	color: #999999;

	text-decoration: none;

}

#footer a:hover {

	color: #FF0000;

}

#copyright {

	font-family: Vardana;

	font-size: 10px;

	font-weight: normal;

	background-color: #FFFFFF;

	color: #0975B3;

	line-height: 25px;

	text-align: center;

	height: 25px;

	width: 100%;

	border-top-width: 1px;

	border-top-style: solid;

	border-top-color: #4F9CC8;

}

.clear {

	clear: both;

}

.headingone {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #6F2701;

	text-transform: capitalize;

	line-height: 30px;

	padding-left: 25px;

}

.textone {

	font-family: Verdana;

	font-size: 12px;

	font-weight: normal;

	color: #000000;

	text-align: justify;

	padding-top: 5px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-left: 10px;

}

.more {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 25px;

	font-weight: bold;

	color: #FF0000;

	text-align: right;

	margin-right: 10px;

	text-transform: capitalize;

}

.more a {

	color: #FF0000;

	text-decoration: none;

}

.more a:hover {

	color: #000000;

}

.walcomeheading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	padding-left: 25px;

	height: 25px;

	line-height: 25px;

	margin-top: 5px;

	text-transform: capitalize;

}

.walcometext {

	padding-top: 5px;

	padding-right: 10px;

	padding-bottom: 5px;

	padding-left: 10px;

	background-color: #FFFFCC;

	text-align: justify;

}

.logo {

	background-image: url(images/logo.jpg);

	background-repeat: no-repeat;

	background-position: left top;

	height: 80px;

	width: 550px;

	text-align: center;

}

.imgleft {

	float: left;

	margin-right: 10px;

}

.gallery {

	margin: 5px;

}

.rightlink {

	width: 200px;

	float: right;

	height: 30px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 30px;

	font-weight: bold;

	color: #FFFFFF;

	text-align: right;

	padding-right: 10px;

}

.rightlink a {

	color: #FFFFFF;

	text-decoration: none;

}

.rightlink a:hover {

	color: #FFFF00;

}

.table th {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #FFFFFF;

	background-color: #0975B3;

	line-height: 25px;

	height: 25px;

	text-align: center;

}

.table td {

	text-align: left;

	padding-left: 10px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	font-size: 12px;

}

.imga a {

	text-decoration: none;

}

#conright {

	float: right;

	width: 200px;

	margin-left: 5px;

}

.dt {

	width: 100%;

	height: 25px;


}

.listissue {

	width: 100%;

}

.listissue li {

	line-height: 20px;

	height: 20px;

	width: 100%;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #4094C2;

}

.listissue li a {

	text-decoration: none;

	height: 20px;

	width: 100%;

	float: left;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #0000FF;

}

.listissue li a:hover {

	background-color: #C0DBEC;

}

.mainlist {

	list-style-position: inside;

}

.nameheading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000099;

}

.textname {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	color: #000000;

}

.style1 {

	color: #0000FF;

	font-size: 18px;

}

.style2 {color: #000000}

.style5 {

	font-size: 14px;

	font-weight: bold;

}

.style7 {

	font-size: 16px;

	color: #FF0000;

	font-weight: bold;

}

.news {

	font-size: 16px;

	font-weight: normal;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

}

.cheading {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #0000FF;

	text-transform: uppercase;

}

.headingfour {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-weight: bold;

	color: #0000FF;

	line-height: 30px;

}

.admintable {
	border: 5px solid #993399;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 350px;
	background-color: #FFFFFF;
}
.admintable_one {
	border: 2px solid #FFFFFF;
	margin-top: 50px;
	margin-right: auto;
	margin-left: auto;
	width: 350px;
	background-color: #D5FFFF;
}
.admintableheading {
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 30px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #993399;
}
.admintab td,th {
	padding-left: 5px;
}
.follw{ float:left; margin-left:200px; }
.in1{ float:left; margin-bottom:10px;}


#topbar2 {

	height: 110px;

	width: 100%;

	
	background-image: url(images/logo2.png);


	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

.headingh1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #2C3195;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:10px; margin-left:10px;

}
.headingh2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; text-align:center; margin-left:25px;

}

#topbar2 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 13px; margin-top:5px; margin-left:25px; text-align:center;

}

#topbar3 {

	height: 110px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar3 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
#topbar3 h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:90px;

}

#topbar3 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px; margin-left:25px;

}

.logo-img{ float:left; width:90px; margin-left:3px; margin-top:3px;}
#topbar4 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar4 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
#topbar4 h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:90px;

}

#topbar4 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; text-align:center;

}
#topbar5 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar5 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
.h5 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:120px;

}
.had5{
	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:120px;
}
#topbar5 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px; margin-left:30px;

}
#topbar6 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar6 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
.hadin6 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:105px;

}

#topbar6 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px; margin-left:5px; text-align:center; 

}
#topbar7 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar7 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
.hadi2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:110px;

}

#topbar7 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px; padding-left:165px; 

}
#topbar8 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar8 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
.hadin8 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:90px;

}

#topbar8 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; padding-left:10px; 
}
#topbar9 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar9 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:5px;

}
.hading9 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:90px;

}

#topbar9 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px; margin-left:25px;

}
#topbar10 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar10 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
.hading10 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:110px; 

}

#topbar10 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px;text-align:left;

}
#topbar11 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar11 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
.hadin11 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:90px;

}

#topbar11 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px; margin-left:25px;

}
#topbar12 {

	height: 100px;

	

	background-repeat: no-repeat;

	background-position: 3px 3px; border-top:4px #C90700 solid;

}

#topbar12 h1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #247900;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px;

}
#topbar12 h2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000; text-align:center;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:90px;

}

#topbar12 h3 {

	
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px;

	font-size: 14px; margin-top:0px; margin-left:25px; text-align:left;

}
.mirrir-h{font-family: Arial, Helvetica, sans-serif;

	font-size: 40px;

	font-weight: bold;

	color: #377A00;

	text-transform: uppercase;

	padding-left: 100px; 

	text-align: left; margin-top:15px; margin-left:22px;
}
.mirrir-ha{ font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	font-weight: bold;

	text-transform: uppercase;

	color: #000000; text-align:left;

	

	letter-spacing: 0em;

	 margin-top:0px; margin-left:90px;}
.heading3{
	color: #FF0000;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	margin: 0px; text-align:left;

	font-size: 14px; margin-top:0px; margin-left:25px;
}